QGIS Application - Bug report #11878
Processing: selecting the "GRASS region extent" does not work anymore in batch mode
2014-12-17 05:35 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 20092
Description

It used to work until QGIS 2.4, now in 2.6.* and master the user cannot use anymore the option "select extent on canvas", but only when
using the batch mode (otherwise is ok).

Associated revisions

Revision c800a8cd - 2014-12-18 08:47 AM - Alexander Bruy

[processing] fix extent selection in batch mode (fix #11878)

History

#1 - 2014-12-17 11:48 PM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"c800a8cd74272458b9a2965078b6dcb4b229b0c7".

#2 - 2014-12-17 11:48 PM - Alexander Bruy

- Resolution set to fixed/implemented
